#backgroundtemphold {
	background-image: url('/oss/images/backgrounds/concept03.jpg');
	background-image: url('/oss/images/backgrounds/destroyerdragon.jpg');	
	background-image: url('/oss/images/backgrounds/devona1.jpg');
}

body {	
	background-image: url('/images/backgrounds/destroyerdragon.jpg');
	background-color: #000000;
	background-position: left;
	background-attachment: fixed;
	background-repeat: no-repeat;
	color: white;
	font-size: 10pt;
}

p, li {
	font-size: 10pt;
	font-family: sans-serif;
	color: white;
}

a.menu {
	font-size: 10pt;
	font-family: sans-serif;
	font-weight: bold;
	color: #FF9900;
	text-decoration: none;	
	
}

a.rss {
	font-size: 10pt;
	font-family: sans-serif;
	font-weight: bold;
	color: #FF9900;
	text-decoration: none;
}

a:hover { 
	text-decoration: underline
}

a {
	font-size: 10pt;
	font-family: sans-serif;
	font-weight: bold;
	color: #FF9900;
	text-decoration: none;
}

#forminput {
	font-size: 7pt;
}

#menubox {
	position: absolute;
	top: 155px;
	left: 20px;
	width: 150px;
	height: 250px;
	border: #FF9900 solid 1px;
	background: #111111;
	opacity: 0.75;
	filter:alpha(opacity=75); /* for IE */
}

#mainbox {
	position: absolute;
	top: 155px;
	left: 180px;
	width: 800px;
	border: #FF9900 solid 1px;
	padding: 10px;
	background: #111111;
	opacity: 0.75;
	filter:alpha(opacity=75); /* for IE */
}

#nav {
	position: absolute;
	top: 125px;
	left: 180px;
	width: 820px;
	height: 20px;
	border: #FF9900 solid 1px;
	background: #111111;
	opacity: 0.75;
	filter:alpha(opacity=75); /* for IE */
}

#logo {
	position: absolute;
	top: 35px;
	left: 270px;
}

td.boxtext { 
	font-size : 10pt;
	font-family: sans-serif; 
	color : #FFFFFF; 
}
td.boxtexttitle { 
	font-size : 10pt;
	font-family: sans-serif;
	color : #FFFFFF; 
	font-weight: bold;
}

table.chart {
	border: solid 1px;
	border-color: #FF9900;
}

td.boxcharttotal {
	font-size: 8pt;
	font-family: sans-serif;
	font-weight: bold;	
	border-top: solid 1px;
	border-color: #FF9900;
}

td.boxcharttext {
	border-color: #FF9900;
	font-size: 8pt;
	font-family: sans-serif;
	color: #FFFFFF;
}

td.boxcharttitle {
	border-bottom: solid 1px;
	border-color: #FF9900;
	font-size: 8pt;
	font-family: sans-serif;
	color: #FFFFFF;
	font-weight: bold;
}
